#include <stdio.h>
#include <stdlib.h>
int main(int argc, char **argv)
{
    int i;
    int min;
    int max;
    int *tab;

    if (argc > 2)
    {
        i = 0;
        min = atoi(argv[1]);
        max = atoi(argv[2]);
        tab = ft_range(min, max);
        while (i < max - min)
        {
            printf("%d, ", *(tab + i));
            i++;
        }
    }
}

